.bbs-blog-area { }
.bbs-blog{
    margin: -20px -10px;
}
.bbs-blog > li{
    padding: 20px 10px;
}
.bbs-blog__box{
    border: 1px solid #dddddd;
}
.bbs-blog__thumb{
    overflow: hidden;
    position: relative;
    background-color: #999;
}
.bbs-blog__thumb a{
    display: block; width: 100%;
}
.bbs-blog__thumb form{
    z-index: 3; position: absolute; top: 0; left: 0;
    padding: 10px;
    font-size: 0;
}
.bbs-blog__thumbnail{
    display: block; z-index: 1; position: relative;
    padding-top: 100%;
    width: 100%; height: 0;
    -webkit-transition: all .85s ease; transition: all .85s ease;
}
.bbs-blog__thumbnail span{
    position: absolute; top: 0; left: 0;
    display: block; width: 100%; height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.bbs-blog__thumb .img{
    z-index: 2; position: absolute; top: 0; left: 0;
    width: 100%; height: 100%;
}
.bbs-blog__contents{
    padding: 14px 18px 18px;
}
.bbs-blog__title a{
    font-size: 18px; font-weight: 400;
}
.bbs-blog-name{
    margin-top: 5px;
    font-size: 18px; color: #247fe6; font-weight: 200;
}
@media (min-width:1025px){
    .bbs-blog__box:hover{
        border-color: #0fb6cd;
    }
	.bbs-blog__box:hover .bbs-blog__thumbnail{
        -webkit-transform: scale(1.3); transform: scale(1.3);
        opacity: .8;
    }
    .bbs-blog__title a:hover{
        opacity: .8;
    }
}
@media (max-width:1024px){
    .bbs-blog{
        margin-left: -15px;
        width: calc(100% + 30px);
    }
    .bbs-blog > li{
        padding: 20px 15px;
    }
    .bbs-blog__contents{
        padding: 10px 5px 15px;
    }
    .bbs-blog__title{
        line-height: 18px;
    }
    .bbs-blog__title a{
        font-size: 18px; font-weight: 500;
    }
    .bbs-blog-name{
        font-size: 16px;
    }
}
@media (max-width:768px){
    .bbs-blog__title a{
        font-size: 14px; font-weight: 500;
    }

    .bbs-blog-name{
        font-size: 13px;
    }
}
@media (max-width:600px){
    .bbs-blog > li{
        width: 50%;
    }
    .bbs-blog > li:nth-child(odd) { padding-right: 7px; }
    .bbs-blog > li:nth-child(even) { padding-left: 7px; }
}
